import 'package:get/get.dart';

import '../controllers/utility_bills_selected_category_details_controller.dart';

class UtilityBillsSelectedCategoryDetailsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UtilityBillsSelectedCategoryDetailsController>(
      () => UtilityBillsSelectedCategoryDetailsController(),
    );
  }
}
